@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;	
	font-family:Tahoma, Geneva, sans-serif;
	background:url("../images/bg.jpg") no-repeat center top   #139dda;
}

a:link {text-decoration:none; color:#fff;}
img{ max-width:100% ; background-size:100% auto; }

.wrapper{ width:100%; height:auto; margin:0 auto; overflow:hidden; }

#section1{ width:550px; height:auto; margin:0 auto; overflow:hidden; display:block; text-align:center;  }
.pic{ width:auto; height:auto; overflow:hidden; display:block; margin-top:5px;  }
.bt{ width:auto; height:auto; overflow:hidden; display:block; margin-top:0px;  }
.bt:hover{ opacity: .9; }

@media screen and (max-width: 850px){
body{ background:url("../images/bg850.jpg") no-repeat center top   #139dda; }
#section1{ width:auto; }
}